header.clearfix.style-4
    nav(class="navbar navbar-expand-lg navbar-light bg-light" itemscope itemtype="http://schema.org/SiteNavigationElement")
        .container
            button(class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation")
                span(class="navbar-toggler-icon")

            if blog.logo_url && blog.logo_url != ""
                a.navbar-brand(href="/")
                    img(src= blog.logo_url).site-logo
            else
                a.navbar-brand(href="/")
                    h3=blog.title ? blog.title : 'Blockchain blog'

            .collapse.navbar-collapse#navbarSupportedContent
                ul.navbar-nav.ml-auto
                    each nav in blog.categories
                        li(class=['nav-item', {active: category === nav.slug}] itemprop="name")
                            a(href="/category/" + nav.slug, class="nav-link " + nav.slug, itemprop="url").nav-link= nav.name

                    if user
                        li.nav-item.drop-link
                            a(href="#").nav-link
                                img(src= user.profile_image).profile-image
                                | &nbsp;&nbsp;&nbsp;
                                = '@' + user.name
                                i.fa.fa-angle-down(aria-hidden='true')

                            ul.dropdown
                                li
                                    a(href="https://peakd.com/@" + blog.username, target='_blank') Visit Steemit
                                li
                                    a(href='https://v2.steemconnect.com/sign/follow?follower=' + user.name + '&following=' + blog.username + '', target='_blank') Obserwuj @#{blog.username}
                                li
                                    a(href='https://v2.steemconnect.com/sign/delegate-vesting-shares?delegator=' + user.name + '&delegatee=' + blog.username + '&vesting_shares=203212.5180%20VESTS', target='_blank') Deleguj 100 SP i wspieraj
                                li
                                li
                                    a(href="javascript:sslsso.logout();") Logout
                    else
                        li.nav-item
                            a(href="/login", class="nav-link internet")#nav-login.nav-link= "Login"
